<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./tablet.css" media="screen and (min-width: 600px)"> <!--Se declara el minimo de pantalla que se-->
    <link rel="stylesheet" href="./desktop.css" media="screen and (min-width: 800px)"><!--debe tener para cambiar de posicion-->
    <title>Mostly Fluid</title>
</head>
<body>
    <main class="container">
        <div class="c1"></div>
        <div class="c2"></div>
        <div class="c3"></div>
        <div class="c4"></div>
        <div class="c5"></div>
    </main>
</body>
</html>